"VSversion" = "Version ";
"VScopyright" = "© 2003-2017 Michael Kammerlander";

"LSURL" = "https://www.dsd.net/prod/mac/guideliner.php?lan=fr&pmode=buy";
"LSRegisterOEMOnlineURL" = "https://www.dsd.net/prod/mac/guideliner_oem_register.php?lan=fr&s=";

"LSok" = "OK";
"LScancle" = "Annuler";
"LSyes" = "Oui";
"LSno" = "Non";
"LSnone" = "(aucun)";

"LSAnoRegTitle" = "L'enregistrement a échoué !";
"LSAnoReg" = "Vous avez saisi des données d’enregistrement invalides.";

"LSAnotRegTitle" = "Version non enregistrée !";
"LSAnotReg" = "La version non enregistrée de GuideLiner s’arrêtera de fonctionner après 30 minutes.";
"LSMbuyOnline" = "Acheter GuideLiner en ligne…";

"LSRulerWidth" = "Largeur : %.0f pixels • www.dsd.net";
"LSRulerHeight" = "Hauteur : %.0f pixels • www.dsd.net";
"LSPixel" = "%4.0f pixels";

"LSDRuler" = "Règle";
"LSDGuidelines" = "Ligne de repérage";
"LSDScreen" = "Simulation de l'écran";
"LSHide" = "Masquer";
"LSShow" = "Afficher";

"LSNewGuideSet" = "Nouveau jeu de lignes de repérage";
"LSDefaultGuideSet" = "Jeu de lignes de repérage par défaut";

"LSAGuideDelT" = "Supprimer les lignes de repérage ?";
"LSAGuideDelete" = "Souhaitez-vous supprimer toutes les lignes de repérage du jeu de réglages courants ?";
"LSAGuideSetDelT" = "Supprimer le jeu de réglages";
"LSAGuideSetDel" = "Souhaitez-vous supprimer le jeu de réglages sélectionné ?";
